import React from 'react';
export default function ViewModule(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M621-510h159v-187.85H621zm-220.76 0h161v-187.85h-161zm-219 0h159v-187.85h-159zm0 247.85h159V-450h-159zm219 0h161V-450h-161zm220.76 0h159V-450H621zm-508.13 68.13v-572.2h735.5v572.2z" })));
}
